@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Italic.ttf') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold.ttf') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.section.sec-more-news, .section.sec-countdown {   display: none; }


:root {
    --heading-font-family: 'Arial';
    --body-font-family: 'Arial';
    --bs-font-sans-serif: 'Arial';
    --bs-body-font-family: 'Arial';
}






/********* stats leader ***********/

.sec-stat-leaders .page-details {background: transparent;   border: 2px solid var(--bs-primary);    position: relative;} 
.sec-stat-leaders .page-details .component-title {    font-size: 2rem;   padding: 0.8rem 0.75rem 0.6rem;  text-transform: uppercase;  font-weight: bold;}
.sec-stat-leaders .form-floating label {   display: none; }
.sec-stat-leaders .form-floating .form-select {    background-color: #fff;   color: var(--bs-primary);    border-radius: 0;    text-transform: none;   font-size: 1rem;      padding-top: 0rem; padding-bottom: 0rem;     height: 35px;     max-width: 80%;     margin: 0 auto;     border-color: var(--bs-priamry);}
.sec-stat-leaders .form-floating .form-select option {    background: var(--bs-white);   color: var(--bs-dark); }
.sec-stat-leaders .component-stats-leaders select.form-select {    border-color: #ACACAC;    padding: 0.8rem 2.25rem .8rem .75rem;    border-radius: .2rem;  background-color: #fff;   color: var(--bs-primary); }
.sec-stat-leaders .component-stats-leaders .list-group-item {   background:#fff; color: var(--bs-primary); padding-left: 0.65rem;}
.sec-stat-leaders .component-stats-leaders .leaders-card{   color: #fff;}
.sec-stat-leaders .component-stats-leaders .list-group-item a.btn-sm {    color: #fff;    background: var(--bs-primary);    width: 100%;    border: 2px solid var(--global-border-color);   border-radius: 0; }
.sec-stat-leaders .component-stats-leaders .list-group-item a.btn-sm { color: var(--bs-primary); width: 100%; border: 2px solid var(--bs-primary); border-radius: 0; padding: var(--bs-list-group-item-padding-y) var(--bs-list-group-item-padding-x);font-family: var(--heading-font-family); /*text-transform: uppercase; */ letter-spacing: 0px; font-size: 1.2rem; background: #fff;     font-weight: bold;}
.sec-stat-leaders .component-stats-leaders .list-group-flush>.list-group-item:last-child {   padding: 0; }
.sec-stat-leaders .component-stats-leaders .list-group-item a.btn-sm:hover {    background: var(--bs-primary);    color: #fff;   filter: brightness(100%); }
.sec-stat-leaders .component-stats-leaders .leaders-card {   border: none !important; }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card > .d-flex.flex-column.justify-content-center.p-3 {    color: var(--bs-primary);   font-family: var(--heading-font-family); }
.sec-stat-leaders .component-stats-leaders .list-group-flush>.list-group-item:first-child {   margin-bottom: 1.5rem !important;font-family: var(--heading-font-family);   /* text-transform: uppercase; */ border: 1px solid var(--global-border-color); font-size: 1.1rem;}
.sec-stat-leaders .component-stats-leaders .list-group-flush>.list-group-item:first-child:after {    content: "";    background: var(--bs-primary);    height: 2rem;    width: 2px;    position: absolute;    top: calc(100% + 1px);    left: 0;    right: 0;   margin: 0 auto; }
.sec-stat-leaders .component-stats-leaders .list-group-item:not(.list-group-item:last-child) {    border-left: 2px solid var(--bs-primary);   border-right: 2px solid var(--bs-primary); }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .logo-holder{display:none;}
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .player-logo a{color:var(--bs-white);font-weight:bold;font-size:1.1rem;}
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .player-logo a:hover{color:var(--bs-white);}
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .stat, .component-stats-leaders.layout-standard .leaders-card .list-group-item .team{ opacity: 1;}
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .team:hover {   opacity: 1; }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:last-of-type {  position:relative; margin-top:1.5rem !important;  }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:last-of-type:before { content:''; position:absolute; left:50%; bottom:calc(100% + 0px); height:1.5rem; width:1px; background-color:var(--bs-primary); transform:translateX(-50%) }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:last-of-type:after { content:''; position:absolute; left:0; right:0; bottom:calc(100% + 1px + 1.5rem); height:1px; background-color:var(--bs-primary) }
.sec-stat-leaders .component-stats-leaders.layout-standard .d-flex .leaders-card:nth-child(n+5) { display: none !important; }
.sec-stat-leaders .component-stats-leaders .list-group-item:nth-child(2) {   border-top: 1px solid var(--global-border-color); }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .team {   font-weight: 300; }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:first-of-type + .list-group-item {   padding-top: 1.5rem;    border-top: 2px solid var(--bs-primary); }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:nth-last-child(2) {   padding-bottom: 1.5rem;    border-bottom: 2px solid var(--bs-primary); }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .player-logo a:hover {   opacity: 0.9; }
.sec-stat-leaders .component-stats-leaders .list-group-item .player-name a {   --bs-link-hover-color: var(--bs-secondary); }
.sec-stat-leaders .component-stats-leaders .list-group-item:first-child {   background: var(--bs-primary);     color: #fff}
#site-footer .footer-details > .text > a:hover {   color: var(--bs-secondary); }

@media only screen and (min-width:992px) {

     .sec-stat-leaders .form-floating { position: absolute; left: auto; top: -4.05rem; width: auto !important; right: 1rem; }
     .sec-stat-leaders .form-floating .form-select { margin:0 !important;  text-overflow:ellipsis ; padding-top: 0.5rem;    padding-bottom: 0.5rem; height: 37px; max-width: 100%;}
     .sponsors .layout-wrapper .item img { width: 9rem;  max-height: inherit;; }

    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .row > .col-sm-8 .card-title { -webkit-line-clamp: 2;  }


    body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0,
    #site-nav .component-navbar-primary > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:hover { color:var(--bs-tertiary)!important }

    .social-links li:hover a.nav-link { color:var(--bs-primary); background:var(--bs-tertiary)}
    
}


@media(max-width:991px){

    .members-menu .panel-control-bar .btn:not(.collapsed):after, 
    .members-menu .panel-control-bar .btn:active:after, .members-menu .panel-control-bar .btn:focus-visible:after, .members-menu .panel-control-bar .btn:hover:after { border-color:var(--bs-secondary)!important }
    .members-menu .panel-control-bar .btn,
    .members-menu .panel-control-bar .btn:not(.collapsed)[aria-expanded="true"] { background:#fff!important; color:var(--bs-primary); filter:unset }
    .members-menu .panel-control-bar .btn::after { left:4rem }

    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-indicators { top:100% }
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-indicators button { background-color: var(--bs-primary); opacity:1 }
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-indicators button.active { background-color: var(--bs-secondary) }


    
    .component-navbar-primary.layout-standard .navbar-dark li.nav-item .nav-link { text-align:left }
    
}

@media(max-width:767px){
   /*  .sec-stat-leaders .page-details .component-headings {   justify-content: center !important; } */
     .sec-stat-leaders .form-floating {    margin-top: -20px;    background: var(--bs-secondary);    margin-bottom: 20px;   padding: 10px 10px 0; }
   /*  .sec-stat-leaders .page-details{border:none;} */
}





#site-footer {   background-size: auto; }
#site-footer {    background-size: auto;   border-top: 1px solid var(--bs-primary); }
#site-footer .footer-details > .text {   color: var(--bs-primary); }
#site-footer .footer-details > .text a.nav-link {   color: var(--bs-primary) !important; }
#site-footer .text .fs-2.fw-bold.title {    font-weight: 600 !important;   font-size: 1.5rem !important; }
#site-footer .footer-details > .text a.nav-link:hover {   color: var(--bs-secondary) !important; }

.site-header .component-tabs .card .body-top .sport {   display: none; }

.standings .ps-component.component-tabs > .layout-wrapper > div >.form-floating {   display: none; }
.sec-stat-leaders .form-floating {   display: none; }

.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title,
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a, .component-headlines.layout-stacked-carousel .date,
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a{   color: var(--bs-primary); }
.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item:hover .carousel-caption-title a {    color: var(--bs-tertiary) !important; }

.social-stream #component-social-widget-twitter .social-widgets-wrap .social-embed-icon, .social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon, 
.social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon {    padding-bottom: 0 !important; }

.social-stream #component-social-widget-twitter .social-widgets-wrap .social-embed-icon::before, .social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon::before {   font-size: 1.5rem; }
.social-stream .item .social-widgets-wrap .social-embed-icon span.fab {   opacity: 0; }

.standings .ps-component.component-tabs .component-headings .component-title {   color: var(--bs-primary); }
.standings .ps-component.component-tabs .layout-wrapper .tab-content .table-responsive {    max-height: 22rem; }


.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .card-body .category, 
.composite-cal .cal-view.list-view .events-list .card-header .list-event-sport, .news-layout .card-body .entry-body-header li.entry-category{display:none !important;}

.banner .component-banner.layout-flex .item span.item-title {    display: none !important; 


@media(max-width:767px){
    .site-header .site-title {    font-size: 1rem;    word-spacing: .25rem;   letter-spacing: .25rem;}
    .members-menu .panel-control-bar .btn::after {   left: 4.25rem; }
    .site-header .primary-nav-wrapper > .container-fluid > .d-flex .header-buttons {   height: 100%; }
    .mmf-search .component-search button.btn.btn-link {    padding: 1rem;   color: #000; }
}

